| Leonetienne/Hazelnupp Simple, easy to use, command line parameter interface

Namespaces | Variables
Placeholders.h File Reference
`#include <string>`
Include dependency graph for Placeholders.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| Hazelnp
| Hazelnp::Placeholders

## Variables
static const std::string | Hazelnp::Placeholders::g_emptyString
| The only purpose of this is to provide the ability to return an empty string as an error for std::string& methods. More...